@charset "utf-8";
/* CSS Document */

html {
	font-size:62.5%;
}
	body {
		background:url(../images/bg.jpg) top repeat-x;
		margin:0 auto;
		font-size: 1.0em;
		line-height: 1.7em;
		font-family: Tahoma;
		color: #fff;
		background-color:#046997;
		min-width:1200px;
	}
	div {
		font-family:  Tahoma;
		font-size:13px;
	}

		h1, h2, h3, h4, h5, h6 {
			font-family: Tahoma;
			font-size: 1.0em;
			line-height: 2.0em;
			font-weight: normal;
		}
			h1{ font-size:2.0em; }
			h2{ font-size:30px;}
			h3{ font-size:1.5em;}
			h4{ font-size:1.4em; }
			h5{ font-size:1.3em; }
			h6{ font-size:1.2em; }
			
		p, P { padding-top:0.5em; padding-bottom: 0.5em;}
		b, strong { font-weight:bold; }
		
		h1, h2, h3{color:#fff; padding:0px 0px 0px; width:auto; }
		h2 a img{padding:0px 5px ; position:relative; top:7px;}	
		
		a, a:visited { color: #2cb5f3; text-decoration:none;}
		a:hover { color: #FF0000; }

		ul{
		padding:10px 0;
		}
		ul li{list-style:disc; padding-right:15px; margin-left:15px; }
		#breadcrumbs li{
		float:left;
		background:url(../images/arrow.png) left no-repeat;
		padding-left:20px;
		margin-left:0;
		margin-bottom:20px;
		list-style:none;
		}
		#breadcrumbs li:first-Child{
		background:none;
		padding-left:0;
		}
	
		.news-title h2{
		float:left;
		padding-right:10px;
		}
		/*-----------button--------------*/
		.btn-about{
		background:url(../images/btn-aboutus.jpg) no-repeat;
		width:201px;
		height:30px;
		text-indent:-9999em;
		display:block;
		}
		.btn-about:hover{
		background:url(../images/btn-aboutus.jpg) no-repeat 0 -30px;
		}
		.morelink{
		background:url(../images/arrow-double.png) right no-repeat;
		padding-right:10px;
		color:#68b8dd!important;
		font-weight:bold;
		}
		.btn-contact{
		background:url(../images/btn-contactus.png) no-repeat;
		width:93px;
		height:30px;
		display:block;
		}
		.btn-contact:hover{
		background:url(../images/btn-contactus.png) no-repeat 0 -30px;
		}
/*-----------------body------------------*/
.wrapper{
overflow:hidden;
}

.container{
overflow:hidden;
width:960px;
margin:0 auto;
padding:0 10px;
}
/*-----------------top-container, header---------*/
.top-container{
width:980px;
margin:0 auto;
}
	.header{
	background:url(../images/header.jpg) no-repeat;
	height:149px;
	margin:0 auto;
	}
		.header h1{
		text-indent:-999em;
		float:left;
		margin:0;
		}
		.header h1 a{
		background:url(../images/logo.png) no-repeat;
		display:block;
		height:149px;
		width:402px;
		}
	/*-----------top contact box--------*/
	.top-contact{
	width:340px;
	height:50px;
	position:absolute;
	margin:-50px 0 0 10px;
	}
	.top-contact p{
	float:left;
	font-size:14px;
	}
	.top-contact .phone{
	background:url(../images/divider-or.png) right no-repeat;
	padding-right:60px;
	}
	.top-contact a{
	float:left;
	margin-left:15px;
	}
	
/*------------Navigation-------------*/
	.nav{
	position:absolute;
	width:600px;
	margin:30px 0 0 420px;
	}
		.nav ul li a{
		font-size:12px;
		color:#fff;
		text-decoration:none;
		font-weight:bold;
		}
			.nav ul li a:hover, .nav li.sel a{
			color:#33ccff;
			}
		.dropShadow{
		padding:0 5px;!important;
		height:auto!important;
		z-index:99!important;
		}
/*----------content-container-----------*/			
.content-container{
padding-top:0px;
overflow:hidden;
}			
	.main-top{
	overflow:hidden;
	margin:0 auto;
	min-height:320px;
	padding:10px;
	background:#050c11;
	}	
	/*-------------content---------*/
	.content-box{
	background:url(../images/content-bg.jpg) top no-repeat;
	background-color:#046997;
	min-height:333px;
	margin-top:30px;
	padding:10px 30px;
	}
		
			.content-box img{
			border:2px solid #025c8a;
			float:right;
			margin-left:20px;
			}
			.content-box li{
			list-style:none;
			background:url(../images/li.png) left no-repeat;
			padding-left:20px;
			margin-left:0;
			line-height:1.2em;
			}
	
	/*------------front page--------*/
	.content_fp-top{
	background:url(../images/content_fp-top.png) no-repeat;
	width:960px;
	height:4px;
	margin:30px auto 0 auto;
	}
	.content_fp-bottom{
	background:url(../images/content_fp-bottom.png) no-repeat;
	width:960px;
	height:4px;
	margin:0 auto;
	}
	.content_fp{
	width:290px;
	float:left;
	}
		.content_fp h2{
		line-height:normal;
		padding-bottom:10px;
		}
	/*------------banner-----------*/
	#banner{
	width:620px;
	float:left;
	margin-right:20px;
	}
		.banner-frame{
		background:url(../images/banner-frame.png) no-repeat;
		width:620px;
		height:320px;
		position:absolute;
		margin:0;
		z-index:9;
		}
		#banner-img{
		position:relative;
		width:620px;
		height:320px!important;
		}
			#banner img{
			position:absolute;
			top:0;
			left:0;
			}
		#banner-nav{
		width:310px;
		height:20px;
		position:absolute;
		text-align:center;
		margin:-30px 0 0 310px;
		z-index:99;
		}
			#banner-nav a{
			background:url(../images/banner-nav.png) no-repeat;
			width:14px;
			height:14px;
			display:block;
			text-indent:-9999em;
			float:left;
			margin-right:5px;
			}
			#banner-nav a.activeSlide{
			background:url(../images/banner-nav-active.png) no-repeat;
			width:14px;
			height:14px;
			display:block;
			}
			
/*-------------main-botton-------------*/	
.main-bottom{
overflow:hidden;
padding:15px 10px;
}
	.bottom h3 a{
	color:#fff;
	font-weight:bold;
	}
	.bottom{
	width:285px;
	margin-right:35px;
	float:left;
	}
	.gallery-box{
	width:300px;
	margin-right:0!important;
	}
	.gallery-box ul{
	padding:0.5em 0;
	overflow:hidden;
	}
	.gallery-box li{
	margin-left:20px;
	float:left;
	padding:0;
	list-style:none;
	width:140px;
	}
	.gallery-box li:first-Child{
	margin:0;
	}
	.gallery-box li img{
	padding:5px 0 0 5px;
	}
	.img-frame{
	background:url(../images/img-frame.png) no-repeat;
	width:140px;
	height:101px;
	position:absolute;
	}
	.img-frame:hover{
	background:url(../images/img-frame.png) no-repeat 0 -101px;
	}
/*------------services-box---------*/
.services-box{
padding:15px 0 20px 0;
overflow:hidden;

}
	.more-service{
	width:290px;
	height:70px;
	position: absolute;
	margin:10px 0 0 695px;
	}
		.more-service p{
		background: url(../images/divider-or.png) right no-repeat;
		padding-right:60px;
		float:left;
		}
		.more-service .btn-contact{
		float:left;
		margin-left:10px;
		}
	.services-box h2 a{
	color:#fff;
	}
	.services-box li{
	width:154px;
	margin-left:40px;
	float:left;
	list-style:none;
	padding:0;
	font-size:13px;
	}
	.services-box li:first-Child{
	margin:0;
	}
	.services-box li p a{
	font-size:14px;
	}
/*-------------------------footer--------------------*/				
.footer{
background:#034565;
height:439px;
border-top:1px solid #207ea6;
}
	.footer-inner{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	}
		p.copyright{
		position:absolute;
		text-align:right;
		margin:10px 0 0 725px;
		font-size:12px;
		width:220px;
		}
		.hr-blue{
		background:url(../images/hr-blue.jpg) repeat-x;
		height:2px;
		width:100%;
		position:absolute;
		margin-top:210px;
		}
		p.contact-box{
		width:165px;
		float:left;
		font-size:14px;
		}
		p.contact-box b{
		background:url(../images/contact-num.png) no-repeat;
		width:32px;
		height:24px;
		padding:3px 7px 6px 7px;
		}
		.footer-menu{
		width:630px;
		height:100px;
		position:absolute;
		margin:40px 0 0 345px;
		}
		
		.titan{
		position:absolute;
		margin:-20px 0 0 840px;
		}
		
		
/*-------------product - gallery-----------*/
.product-thumb{

}
.gallery-thumb img{
border:1px solid #c2bc96;
padding:1px;
float:left;
margin:5px 15px 5px 0;
}
/*-------------gallery-------------*/
.gallery_block{
float:				left;
margin:				5px 5px 5px 5px;
}
	.image_border{
	padding:			1px;
	border:				solid 3px  #284969;
	width:				200px;
	
	}		
	.gallery_block a:hover img{
	opacity:0.8;
	}
	.clear{
	clear:both;
	}
	.sub-gallery{
	float:left;
	overflow:hidden;
	}
	.gallery-title img{
	border:none;!important;
	float:right;
	margin-top:15px;
	}
	/*--------sub-gallery-title---------*/
	.titlebg a{
	color:#fff;
	}

	
	/*-------------gallery-border--------------*/
	.photo_thumb,.sub-gallery{
	margin:5px 20px 10px 0;
	overflow:hidden;
	float:left;
	}
		.photo_thumb li,.sub-gallery li{
		margin:0 20px 20px 0;
		float:left;
		padding:0;
		list-style:none;
		width:140px;
		}
		.photo_thumb li:first-Child,.sub-gallery li:first-Child{
	
		}
		.photo_thumb li img,.sub-gallery li img{
		float:none!important;
		border:none!important;
		margin:0!important;
		padding:5px 0 0 5px;
		}
	
	
		.back_link a{
		color:				#284969;
		text-decoration:	none;
		}
		.back_link a:hover{
		text-decoration:	underline;
		}	
	.gallery_nav{
	margin-top:10px;
	}


	/*---------user module---------*/
.user_login{

padding:10px;
}
	.user_login div{
	overflow:hidden;
	}
	.user_login .text, .user_login select{
	
	}
	.user_login select{
	border:none;
	width:310px;
	margin-top:10px;
	}
	.user_login label{
	margin:0;
	padding:5px 0;
	}
	.user_login .left{
	float:left;
	width:310px;

	}
	.user_login .submit-div{
	float:left;
	}
		.submit-div input{
		margin-right:0!important;
		}
	/*--------register form---------*/
	#frmRegister{
	width:455px;
	}
	#frmRegister p{
	padding-bottom:0;
	}
	/*---------frmForgotPword form--------*/
	#frmForgotPword {
	width:455px;
	}
	/*---------frmEditUser form-----------*/
	#frmEditUser{
	width:455px;
	}
	#frmEditUser .submit-div{
	float:right;
	margin-top:10px;
	}